Subject: Re: Emacs crashes when working with unapplied diff/patch file

From: Chong Yidong <[email-masked]>
Date: Fri, 19 Sep 2008 14:08:27 -0400

> I created diff/patch file (using the cvs diff) and reversed the diff
> afterwards, but when I opened the unapplied diff and did <enter> on
> the line to be added, it crashed (Segmentation fault)

Please a recipe for reproducing this bug, including if possible the file
that caused the crash.

Also, Emacs 21.4 is rather old; I would suggest trying a more recent
version of Emacs, as there's a good chance this bug has already been
fixed.  Could you try that, and report back?